<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="flexbox2.css">
    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="vert">1</div>
        <div class="bleu">2</div>
        <div class="violet">3</div>
        <div class="orange">4</div>
    </div>
    <div class="container">
        <div class="rouge">5</div>
    </div>
    <div class="container">
        <div class="vert">6</div>
        <div class="bleu">7</div>
        <div class="violet">8</div>
        <div class="orange">9</div>
    </div>
    </div>
</body>

</html>